main {
    gap: 0.75em;
}

h1 {
    margin-top: 2rem;
}

.generix {
    width: 80%;
    padding: 2rem;

    border: var(--border);
    border-radius: var(--border-radius);
    background-color: var(--background);
}

.generix p {
    justify-self: center;
    text-align: left;
    width: 80%;
    margin-top: 1.5rem;
    text-indent: 50px;
}

.bio {
    display: grid;
    grid-template-columns: fit-content(200px) 1fr;
    text-align: left;
    width: 80%;
    padding: 2rem;
    border: var(--border);
    border-radius: var(--border-radius);
    background-color: var(--background);
}

.bio img {
    grid-column: 1;
    grid-row: 1/3;
}

.bio h2 {
    grid-column: 2;
    grid-row: 1;

    align-content: end;
}

.bio h3 {
    grid-column: 2;
    grid-row: 2;
}

.bio h2, .bio h3 {
    text-align: left;
    justify-self: start;
    margin-left: clamp(16px, 4vw, 50px);
}

.bio p {
    grid-column: 1/3;
    width: 100%;
    margin: 1rem;
    text-indent: 50px;
}


/* Staff Photos */

.staff-photo
{
    grid-column: 1;
    grid-row: 1/3;

    background-size: cover;
    width: 14em;
    height: 14em;
}

#jacobmills {
    background-image: url("staff photos/jacobmills.jpg");
}

#aidanminear {
    background-image: url("../troubleshooting/placeholders/square-placeholder.jpg");
}

#brandonchang {
    background-image: url("staff photos/brandonchang.png");
}

#masonnguyen {
    background-image: url("staff photos/masonnguyen.png");
    background-position: center 38%;
    filter: invert(87.5%);
}

#victoriamanos {
    background-image: url("../troubleshooting/placeholders/square-placeholder.jpg");
}

#leoknapp {
    background-image: url("../troubleshooting/placeholders/square-placeholder.jpg");
}

#raymundoc {
    background-image: url("../troubleshooting/placeholders/square-placeholder.jpg");
}